Permalink
Browse files

bump rake version to support rails 3 applications

  • Loading branch information...
1 parent 6867aed commit 3c129c4b9cef0a3520bd67e301a52b70d43c2321 Gareth Rushgrove committed Oct 18, 2011
Showing with 2 additions and 2 deletions.
  1. +2 −2 geogov.gemspec
View
@@ -3,7 +3,7 @@ $:.push File.expand_path("../lib", __FILE__)
Gem::Specification.new do |s|
s.name = "geogov"
- s.version = "0.0.1"
+ s.version = "0.0.2"
s.platform = Gem::Platform::RUBY
s.authors = ["Ben Griffiths"]
s.email = ["ben@alphagov.co.uk"]
@@ -20,6 +20,6 @@ Gem::Specification.new do |s|
s.test_files = Dir['test/**/*']
s.require_paths = ["lib"]
- s.add_development_dependency 'rake', '~> 0.8.0'
+ s.add_development_dependency 'rake', '~> 0.9.0'
s.add_development_dependency 'mocha', '~> 0.9.0'
end

0 comments on commit 3c129c4

Please sign in to comment.